## sisu 7.1.11

=== debian/changelog ===
sisu (7.1.11-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [ff31523] version & changelog, open commit window
  * [90e27c8] html, minitoc, default off
    * default where no instruction given changed to false
      (requested, as minitoc is sub-optimal for viewing with
      smaller devices (when present minitoc is placed on left
      part of screen together with content to its right))
  * [486a84f] --no-metadata turns off appending metadata to doc
    * (Closes: #746742)
      "please implement --no-metadata similar to --no-manifest"
  * [daba106] version & changelog, tag for release

 -- Ralph Amissah <ralph.amissah@gmail.com>  Fri, 14 Jul 2017 07:19:17 -0400
