=== debian/control ===
Source: sisu
Section: text
Priority: optional
Maintainer: SiSU Project <sisu@lists.sisudoc.org>
Uploaders: Ralph Amissah <ralph@amissah.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 4.0.0
Homepage: http://www.sisudoc.org/
Vcs-Browser: http://git.sisudoc.org/?p=code/sisu.git
Vcs-Git: git://git.sisudoc.org/git/code/sisu.git

Package: sisu
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, rsync, unzip, zip, xz-utils
Recommends:
 sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
 openssh-client | lsh-client, openssl, po4a, qrencode, rake, ruby-rmagick,
 ruby-thor, tidy, tree, vim-addon-manager
Suggests: sisu-markup-samples, lv, calibre, pinfo, poedit, texinfo, trang
Description: documents - structuring, publishing in multiple formats and search
 SiSU is a lightweight markup based, command line oriented, document
 structuring, publishing and search, static content tool for document
 collections.
 .
 With minimal preparation of a plain-text (UTF-8) file, using sisu markup syntax
 in your text editor of choice, SiSU can generate various document formats, most
 of which share a common object numbering system for locating content, including
 plain text, HTML, XHTML, XML, EPUB, OpenDocument text (ODF:ODT), LaTeX, PDF
 files, and populate an SQL database with objects (roughly paragraph-sized
 chunks) so searches may be performed and matches returned with that degree of
 granularity. Think of being able to finely match text in documents, using
 common object numbers, across different output formats and across languages if
 you have translations of the same document. For search, your criteria is met
 by these documents at these locations within each document (equally relevant
 across different output formats and languages). To be clear (if obvious) page
 numbers provide none of this functionality. Object numbering is particularly
 suitable for "published" works (finalized texts as opposed to works that are
 frequently changed or updated) for which it provides a fixed means of reference
 of content. Document outputs can also share provided semantic meta-data.
 .
 SiSU also provides concordance files, document content certificates and
 manifests of generated output and the means to make book indexes that make use
 of its object numbering.
 .
 Syntax highlighting and folding (outlining) files are provided for the Vim and
 Emacs editors.
 .
 Dependencies for various features are taken care of in sisu related packages.
 The package sisu-complete installs the whole of SiSU.
 .
 Additional document markup samples are provided in the package
 sisu-markup-samples which is found in the non-free archive. The licenses for
 the substantive content of the marked up documents provided is that provided
 by the author or original publisher.
 .
 SiSU uses utf-8 & parses left to right. Currently supported languages:
 am bg bn br ca cs cy da de el en eo es et eu fi fr ga gl he hi hr hy ia is it
 ja ko la lo lt lv ml mr nl nn no oc pl pt pt_BR ro ru sa se sk sl sq sr sv ta
 te th tk tr uk ur us vi zh (see XeTeX polyglossia & cjk)
 .
 SiSU works well under po4a translation management, for which an administrative
 sample Rakefile is provided with sisu_manual under markup-samples.

Package: sisu-complete
Architecture: all
Depends:
 ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
 sisu-pdf (= ${source:Version}), sisu-postgresql (= ${source:Version}),
 sisu-sqlite (= ${source:Version}), imagemagick | graphicsmagick, openssl,
 qrencode, ruby-thor, tree
Suggests: sisu-markup-samples
Description: installs all SiSU related packages
 SiSU is a lightweight markup based document structuring, publishing and search
 framework for document collections.
 .
 This package installs SiSU and related packages that enable sisu to produce
 pdf and to populate PostgreSQL and sqlite databases.
 .
 See sisu for a description of the package.

Package: sisu-pdf
Architecture: all
Depends:
 ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
 texlive-base, texlive-latex-base, texlive-latex-extra,
 texlive-latex-recommended, texlive-plain-generic, texlive-xetex
Suggests: evince | pdf-viewer
Description: dependencies to convert SiSU LaTeX output to pdf
 SiSU is a lightweight markup based document structuring, publishing and search
 framework for document collections.
 .
 This package enables the conversion of SiSU LaTeX output to pdf.

Package: sisu-postgresql
Architecture: all
Depends:
 ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
 postgresql, ruby-pg, ruby-fcgi | libfcgi-ruby
Suggests: fcgiwrap, httpd, postgresql-contrib
Description: SiSU dependencies for use with PostgreSQL database
 SiSU is a lightweight markup based document structuring, publishing and search
 framework for document collections.
 .
 This package enables SiSU to populate a PostgreSQL database. This is done at
 an object/paragraph level, making granular searches of documents possible.
 .
 This relational database feature of SiSU is not required but provides
 interesting possibilities, including that of granular searches of documents
 for matching units of text, primarily paragraphs that can be displayed or
 identified by object citation number, from which an index of documents
 matched and each matched paragraph within them can be displayed.

Package: sisu-sqlite
Architecture: all
Depends:
 ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}), sqlite3,
 ruby-sqlite3, ruby-fcgi | libfcgi-ruby
Suggests: fcgiwrap, httpd
Description: SiSU dependencies for use with SQLite database
 SiSU is a lightweight markup based document structuring, publishing and search
 framework for document collections.
 .
 This package enables SiSU to populate an SQLite database. This is done at an
 object/paragraph level, making granular searches of documents possible.
 .
 This relational database feature of SiSU is not required but provides
 interesting possibilities, including that of granular searches of documents
 for matching units of text, primarily paragraphs that can be displayed or
 identified by object citation number, from which an index of documents
 matched and each matched paragraph within them can be displayed.
