## sisu 7.1.12

=== debian/changelog ===
sisu (7.1.12-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [17829cb] version & changelog, open commit window
  * [3acdc33] changelogs cosmetic substitution (org-mode)
  * [7ef0238] texpdf, indent values, use formula (to replace table)
    - values changed to work better with portrait a4 & letter
  * [c7cf86c] version & changelog, tag for release

  [ Daniel Baumann ]
  * [1d5f680] Updating package to debhelper 11.
    Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
  * [cb37980] Updating package to standards version 4.1.5.
    Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
  * [724b9e2] Updating vcs urls.
    Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
  * [b391ff0] Setting Rules-Requires-Root to no.
    Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
  * [17d9e40] Removing dpkg compression options, not needed anymore.
    Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
  * [9037efc] Running wrap-and-sort -bast.
    Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>

  [ Ralph Amissah ]
  * [2a3350c] debian/control some suggests (including CJK for pdf)
    - sisu-pdf, sisu-complete: suggests added for texlive CJK
      needed for pdf output of Chinese, Japanese and Korean languages
      left out as a dependency as substantial in size, install as required
    - sisu-postgresql, sisu-sqlite, suggest replaces depends:  ruby-fcgi
      (sisu-sqlite and sisu-postgresql populate sql databases), an
      example search form that uses ruby-fcgi is provided as a convenience
      and as such the dependency is discretionary (ruby-fcgi is for the time
      being an orphaned package)
    - sisu, suggest replaces depends: keychain

 -- Ralph Amissah <ralph.amissah@gmail.com>  Thu, 18 Jul 2019 12:24:48 -0400
