## sisu 7.2.0

=== debian/changelog ===
sisu (7.2.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [bc5c371] version & changelog, open commit window
  * [72f48a2] changelogs cosmetic substitution (org-mode)
  * [fc93e26] texpdf, indent values, use formula (to replace table)
    - values changed to work better with portrait a4 & letter
  * [1fca2f9] version & changelog, open commit window
  * [f71f907] markup modification: distinguish blocks and groups
    - use where appropriate instead of poem
  * [433ff7c] markup modification: table attributes
  * [93db1ab] re-introduce depreciated table markup for table attributes
  * [143481f] markup modification: code blocks attributes, numberlines
  * [2c80909] re-introduce depreciated markup for numbering codeblocks
  * [74b029f] qi_libs.rb helper, force git version tag when tag requested
  * [a0a5927] debian/gbp.conf

 -- Ralph Amissah <ralph.amissah@gmail.com>  Tue, 03 Sep 2019 12:52:52 -0400
