=== debian/control ===
--- 
+++ 
@@ -2,21 +2,49 @@
 Section: text
 Priority: optional
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
-Uploaders: Ralph Amissah <ralph@amissah.com>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 4.0.0
+Uploaders:
+ Ralph Amissah <ralph@amissah.com>,
+Build-Depends:
+ debhelper (>= 11),
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Homepage: http://www.sisudoc.org/
-Vcs-Browser: http://git.sisudoc.org/?p=code/sisu.git
-Vcs-Git: git://git.sisudoc.org/git/code/sisu.git
+Vcs-Browser: https://git.sisudoc.org/software/sisu
+Vcs-Git: https://git.sisudoc.org/software/sisu
 
 Package: sisu
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter, rsync, unzip, zip, xz-utils
+Depends:
+ rsync,
+ ruby | ruby-interpreter,
+ unzip,
+ xz-utils,
+ zip,
+ ${misc:Depends},
 Recommends:
- sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
- openssh-client | lsh-client, openssl, po4a, qrencode, rake, ruby-rmagick,
- ruby-thor, tidy, tree, vim-addon-manager
-Suggests: sisu-markup-samples, lv, calibre, pinfo, poedit, texinfo, trang
+ imagemagick | graphicsmagick,
+ openssh-client | lsh-client,
+ openssl,
+ po4a,
+ qrencode,
+ rake,
+ ruby-rmagick,
+ ruby-thor,
+ sisu-pdf,
+ sisu-postgresql,
+ sisu-sqlite,
+ tidy,
+ tree,
+ vim-addon-manager,
+Suggests:
+ calibre,
+ keychain,
+ lv,
+ pinfo,
+ poedit,
+ sisu-markup-samples,
+ texinfo,
+ trang,
 Description: documents - structuring, publishing in multiple formats and search
  SiSU is a lightweight markup based, command line oriented, document
  structuring, publishing and search, static content tool for document
@@ -64,11 +92,24 @@
 Package: sisu-complete
 Architecture: all
 Depends:
- ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
- sisu-pdf (= ${source:Version}), sisu-postgresql (= ${source:Version}),
- sisu-sqlite (= ${source:Version}), imagemagick | graphicsmagick, openssl,
- qrencode, ruby-thor, tree
-Suggests: sisu-markup-samples
+ imagemagick | graphicsmagick,
+ openssl,
+ qrencode,
+ ruby | ruby-interpreter,
+ ruby-thor,
+ sisu (= ${source:Version}),
+ sisu-pdf (= ${source:Version}),
+ sisu-postgresql (= ${source:Version}),
+ sisu-sqlite (= ${source:Version}),
+ tree,
+ ${misc:Depends},
+Suggests:
+ cjk-latex,
+ sisu-markup-samples,
+ texlive-lang-chinese,
+ texlive-lang-cjk,
+ texlive-lang-japanese,
+ texlive-lang-korean,
 Description: installs all SiSU related packages
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
@@ -81,10 +122,22 @@
 Package: sisu-pdf
 Architecture: all
 Depends:
- ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
- texlive-base, texlive-latex-base, texlive-latex-extra,
- texlive-latex-recommended, texlive-plain-generic, texlive-xetex
-Suggests: evince | pdf-viewer
+ ruby | ruby-interpreter,
+ sisu (= ${source:Version}),
+ texlive-base,
+ texlive-latex-base,
+ texlive-latex-extra,
+ texlive-latex-recommended,
+ texlive-plain-generic,
+ texlive-xetex,
+ ${misc:Depends},
+Suggests:
+ cjk-latex,
+ evince | pdf-viewer,
+ texlive-lang-chinese,
+ texlive-lang-cjk,
+ texlive-lang-japanese,
+ texlive-lang-korean,
 Description: dependencies to convert SiSU LaTeX output to pdf
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
@@ -94,9 +147,16 @@
 Package: sisu-postgresql
 Architecture: all
 Depends:
- ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}),
- postgresql, ruby-pg, ruby-fcgi | libfcgi-ruby
-Suggests: fcgiwrap, httpd, postgresql-contrib
+ postgresql,
+ ruby | ruby-interpreter,
+ ruby-pg,
+ sisu (= ${source:Version}),
+ ${misc:Depends},
+Suggests:
+ fcgiwrap,
+ httpd,
+ postgresql-contrib,
+ ruby-fcgi,
 Description: SiSU dependencies for use with PostgreSQL database
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
@@ -113,9 +173,15 @@
 Package: sisu-sqlite
 Architecture: all
 Depends:
- ${misc:Depends}, ruby | ruby-interpreter, sisu (= ${source:Version}), sqlite3,
- ruby-sqlite3, ruby-fcgi | libfcgi-ruby
-Suggests: fcgiwrap, httpd
+ ruby | ruby-interpreter,
+ ruby-sqlite3,
+ sisu (= ${source:Version}),
+ sqlite3,
+ ${misc:Depends},
+Suggests:
+ fcgiwrap,
+ httpd,
+ ruby-fcgi,
 Description: SiSU dependencies for use with SQLite database
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
