## sisu 7.2.1

=== debian/changelog ===
sisu (7.2.1-2) unstable; urgency=medium

  * [e15f402] source only upload for migration to testing

 -- Ralph Amissah <ralph.amissah@gmail.com>  Sun, 01 May 2022 18:53:49 -0400

sisu (7.2.1-1) unstable; urgency=medium

  * [888aace] version & changelog, open commit window
  * [df3dbe0] changelogs cosmetic substitution (org-mode)
  * [38f77ad] texpdf, indent values, use formula (to replace table)
    - values changed to work better with portrait a4 & letter
  * [444465c] version & changelog, tag for release
  * [cb1f7d5] version & changelog, open commit window
  * [480ff5a] markup modification: distinguish blocks and groups
    - use where appropriate instead of poem
  * [172c041] markup modification: table attributes
  * [e4af625] re-introduce depreciated table markup for table attributes
  * [7ad0324] markup modification: code blocks attributes, numberlines
  * [682f720] re-introduce depreciated markup for numbering codeblocks
  * [e98d958] qi_libs.rb helper, force git version tag when tag requested
  * [fc418a6] version & changelog, tag for release
  * [63e76b8] version & changelog, open commit window
  * [1de0161] texpdf setotherlanguage & add package geometry
    - otherlanguage not always present
    - landscape title page needs geometry package
  * [09505b0] xmls, utf8 default, removed character translations
  * [58bbcd8] emacs sisu-mode.el, syntax highlighting match https
  * [88ed8a0] ruby 2.7 fix
  * [05d5571] sisu.org minor adjustment to opening description
  * [58c3732] nixify (start to nixify)
  * [081fbd4] nix ruby 3.0 (available)
  * [90051a7] org mode (ruby code within)
  * [320954e] org mode: fix transcription typo (code fix)
  * [d26ae4d] org mode: fix file naming typo
  * [cffaeb8] ruby3, code runs (check output)
  * [fc00c1e] nix: update things nix
  * [39e7b73] nix: adjust, packages in shell.nix
  * [dd6bd13] org, create output path if necessary, should not be
  * [ff09514] rb file headers change, org-mode tangle whitespace issue
  * [90fe39c] nix ruby 3.1 (use)
  * [47a49f9] org-mode, track bin files
  * [0a87b8f] org-mode and ruby file headers modified
    - org-mode file headers modified to preserve
      org-mode ruby syntax highlighting
  * [b349dd2] org-tangle files with new headers
  * [e481fdd] ruby variable passing breakage, make constant?
  * [338db72] project config minor, also .gitignore
  * [28d3bcd] debian/ changes for build

 -- Ralph Amissah <ralph.amissah@gmail.com>  Thu, 28 Apr 2022 12:48:30 -0400
