=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders:
- Ralph Amissah <ralph@amissah.com>,
+ Ralph Amissah <ralph.amissah@gmail.com>,
 Build-Depends:
  debhelper (>= 11),
 Rules-Requires-Root: no
 Standards-Version: 4.1.5
 Homepage: http://www.sisudoc.org/
-Vcs-Browser: https://git.sisudoc.org/software/sisu
-Vcs-Git: https://git.sisudoc.org/software/sisu
+Vcs-Browser: https://git.sisudoc.org/sisu/
+Vcs-Git: https://git.sisudoc.org/sisu/
 
 Package: sisu
 Architecture: all
@@ -124,10 +124,13 @@
 Depends:
  ruby | ruby-interpreter,
  sisu (= ${source:Version}),
+ tex-common,
  texlive-base,
+ texlive-binaries,
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
+ texlive-pictures,
  texlive-plain-generic,
  texlive-xetex,
  ${misc:Depends},
