=== debian/watch ===
version=4
http://sisudoc.org/sisu/archive/pool/main/s/sisu/sisu_(\d+\.\d+\.\d+)(?:\.orig)?\.tar\.xz
