## sisu 7.3.0

=== debian/changelog ===
sisu (7.3.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [67a3368] version & changelog, open commit window
  * [e1082e5] changelog & urls housekeeping, more required
    - keep manual changelog?
      could rely on git changelogs
    - qi modified to match current urls
    - lots of url related stuff needs checking
  * [2767c04] bugfix, typo, variable duplicated
  * [c28f87a] version & changelog, tag for release
  * [4c43d00] version & changelog, open commit window
  * [615892d] nix flake, install & devShells etc.
  * [5ca3396] nix .env, add ./result/bin path
  * [830c43f] nix flake check
  * [09394d8] nix packages, added graphicsmagick
    - some fiddling with packages, determine what is
      needed where
  * [4573e88] nix flake shell ruby-3.2 update
  * [95628d2] sisu, update sisu links, (continue ...)
  * [1b7e9c7] texpdf address issue with texlive-2023
    - reported on debian in relation to live-manual
    - make use of latex output for sisu.spine.d
      - was developed more recently, a comprehensive
        output update with focus on utf-8 improvements
        available in more recent version of texlive
      - tested forward does not appear to be
        similarly affected
      - other issues likely to appear as no attempt is
        made to fully backport the output for spine.d
        to sisu.rb
  * [254371a] updates nix flake & ruby 3.3, nix direnv 2.4.0
  * [089b9b2] texpdf ...
  * [14ddc81] texpdf papersize & papermargins
  * [3a0bb67] texpdf, cjk issues not resolved
    - font rendition bugs where tested
  * [c93c52d] texpdf, cjk issues not resolved
    - ctex preferable to xeCJK? (if/when it works)
    - note: the current round of texpdf changes relate
      to a bug report on the old live-manual
      for debian-live to wit:
      https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1052693
    - apparently sisu-pdf does not produce latex
      suitable for the latest texlive (texlive-2023)
    - some of the latex output changes here are from
      sisu:spine, the dlang version of sisu
  * [6d070b2] version & changelog, tag for release
  * [1cfc6b9] ./debian/ things
    - debian/control add sisu-pdf texlive deps, primarily cjk related
    - debian/control sisu git
    - debian/compat bumped up
    - debian/watch removed, source only upload

 -- Ralph Amissah <ralph.amissah@gmail.com>  Tue, 31 Oct 2023 17:12:28 -0400
