=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper (>= 11),
 Rules-Requires-Root: no
 Standards-Version: 4.1.5
-Homepage: http://www.sisudoc.org/
+Homepage: https://www.sisudoc.org/
 Vcs-Browser: https://git.sisudoc.org/sisu/
-Vcs-Git: https://git.sisudoc.org/sisu/
+Vcs-Git: https://git.sisudoc.org/software/sisu
 
 Package: sisu
 Architecture: all
@@ -137,6 +137,11 @@
 Suggests:
  cjk-latex,
  evince | pdf-viewer,
+ fonts-noto,
+ fonts-noto-cjk,
+ fonts-takao,
+ fonts-takao-mincho,
+ texlive-fonts-extra,
  texlive-lang-chinese,
  texlive-lang-cjk,
  texlive-lang-japanese,
